/*
Theme Name: ABG WP Theme
Description: Child theme for the Theme Blvd framework
Author: Cristian S&aacute;nchez
Template: barelycorporate
*/

/*
Note: The parent theme does not include any CSS in
style.css, and so you don't need to @import it here.
*/

/* Add your custom CSS here. */

#access li a{
	padding-left:8px;
	padding-right:8px;
	font-size:11px;
}

hr {
	background-color:#f3f3f3;
	border-width:0;
	color:#444;
	height:2px;
	line-height:0;
	margin:20px 0;
	page-break-after:always;
	text-align:center;
	width:100%;
}

hr:after {
	font-size:1.25em;
}

.nav>li>a{
	padding:6px 8px;
	font-size:10px;
}